.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
#file .signup-cta-box {
  margin-bottom: 15px;
}
#file .email {
  margin-right: 12px;
}
#file .hover-button {
  margin-right: 2px;
  width: 16px;
}
#file .viewer {
  background-color: #f2f2f2;
  border: 1px solid #CCC;
  position: relative;
  overflow: hidden;
}
#file .viewer:hover .file-navigation.nav-left {
  left: 10px;
}
#file .viewer:hover .file-navigation.nav-right {
  right: 10px;
}
#file .viewer .loading {
  text-align: center;
}
#file .viewer .loading .spinner {
  width: 1px;
  margin-left: auto;
  margin-right: auto;
}
#file .viewer .loading .message {
  color: #666666;
  padding-top: 50px;
}
#file .viewer .download {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 22px;
  height: 22px;
  background: url(/s/images/download_22.png) no-repeat;
  z-index: 10000;
  border-left: 1px solid #888;
}
#file .viewer .destroy {
  display: block;
  position: absolute;
  width: 22px;
  height: 22px;
  background: url(/s/images/destroy_grey_22.png) no-repeat;
  z-index: 10000;
  bottom: 0;
  right: 23px;
}
#file .viewer .container {
  width: 100%;
  height: 100%;
}
#file .viewer .container .loadable {
  position: absolute;
  left: -3000px;
}
#file .viewer .container .download-view {
  text-align: center;
}
#file .viewer .container .download-view .action {
  font-size: 16px;
  line-height: 30px;
}
#file .viewer .container .download-view .action .filename {
  font-style: italic;
}
#file .viewer .container .iframe-view {
  width: 100%;
  height: 100%;
  background-color: white;
}
#file .viewer .container .image-view {
  margin-left: auto;
  margin-right: auto;
}
#file .viewer .container .video-notification {
  display: none;
  position: absolute;
  z-index: 10;
  top: 20px;
  left: 50%;
  width: 400px;
  margin-left: -200px;
}
#file .viewer .container .video-notification div {
  text-align: center;
  background: white;
  border-radius: 5px;
  padding: 10px 15px;
}
#file .viewer .container .video-view {
  margin-left: auto;
  margin-right: auto;
}
#file .viewer .container .video-view .vjs-big-play-button {
  outline: none;
}
#file .viewer .container .audio-view {
  width: 100%;
  height: 100%;
}
#file .viewer .container .audio-view .audio-control {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  display: block;
  width: 65px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
}
#file .viewer .container .audio-view .audio-control:hover {
  text-decoration: underline;
}
#file .viewer .container .audio-view .play {
  background: url(/s/images/play.png) no-repeat;
}
#file .viewer .container .audio-view .pause {
  background: url(/s/images/pause.png) no-repeat;
}
#file .viewer .container .audio-view .progress {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 22px;
  background-image: url(/s/images/transparent_background_1.png);
  border-right: 1px solid #888;
}
#file .viewer .container .audio-view .progress .bar-container {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  margin: 7px 8px 0 8px;
  height: 8px;
  background-color: #777;
}
#file .viewer .container .audio-view .progress .bar-container .seek-bar {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  height: 100%;
  background-color: #999;
}
#file .viewer .container .audio-view .progress .bar-container .play-bar {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  height: 100%;
  background-color: #5c99ac;
}
#file .caption {
  margin-top: 10px;
}
#file .caption .upper {
  height: 22px;
  font-size: 16px;
  margin-bottom: 5px;
  line-height: 22px;
}
#file .caption .upper .filename {
  float: left;
  width: 700px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#file .caption .upper .file-count {
  float: right;
  font-size: 13px;
}
#file .caption .info {
  color: #666;
  line-height: 16px;
}
#file .caption .info .icon {
  margin-right: 25px;
  float: left;
  height: 16px;
  padding-left: 26px;
  background-repeat: no-repeat;
}
#file .caption .info .created {
  background-image: url(/s/images/calendar_16.png);
}
#file .caption .info .size {
  background-image: url(/s/images/database_16.png);
}
#file .caption .info .downloads {
  padding-left: 28px;
  background-image: url(/s/images/downloads_16.png);
  background-position: 0 -1px;
}
#file .caption .info .controls {
  font-size: 11px;
  float: right;
}
.file-navigation {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  z-index: 10000;
  position: absolute;
  top: 20px;
  width: 27px;
  height: 27px;
  background-repeat: no-repeat;
}
.file-navigation:hover {
  text-decoration: underline;
}
.file-navigation.nav-left {
  left: -30px;
  background-image: url(/s/images/nav_left.png);
  -webkit-transition: left 0.2s;
  -moz-transition: left 0.2s;
  -o-transition: left 0.2s;
  transition: left 0.2s;
}
.file-navigation.nav-right {
  right: -30px;
  background-image: url(/s/images/nav_right.png);
  -webkit-transition: right 0.2s;
  -moz-transition: right 0.2s;
  -o-transition: right 0.2s;
  transition: right 0.2s;
}
.modal-window-container:hover .modal.file-navigation.nav-left {
  left: 10px;
}
.modal-window-container:hover .modal.file-navigation.nav-right {
  right: 10px;
}
